@charset "utf-8";
/* CSS Document */



body {
	padding: 0px;
    text-align: center;
    position:relative;
	
	}
	
.all {
	margin: 0 auto; /*improved*/
	text-align:left;
	max-width:1000px
}


header, section, footer, aside, nav, sitesearch, line, breadcrumbs, article, figure, figcaption, hgroup {
    display: block;
  }
  
#contentarea,
#contentarea2
{
    position:relative;
    overflow:hidden;
    padding:0 !important;
    margin:0

}
  ul, ol {
  margin:0;
  padding:0;
}
.row-separator
{
        display: block;
        clear: both;
        margin: 0;
        border: 0px;
        height:1px
}

/* ######### top level container divs ####### */
.header_container {
	display:block;
	padding:0.6em 0 0 0;
	
}


.content_container {
	display:block;
	padding: 0.6em 0em 0.2em 0em;
    position: relative;
    min-height:420px;
}

.footer_container {
	display:block;
	padding: 0.6em 0em;
	position: relative;
}


/* ######### header container nested divs ####### */

.header_inner_left {
	float:left;
	width: 63%;
}

.header_inner_right{
	float:right;
    width: 33%;
    margin:0;
    padding:0 0 0 2%;
    position:relative;
	display:block !important;
}

/* ######### main_menu container nested divs ####### */

.main_menu_container ul li {
	
	background-color:#9E1F63;
	display: inline;
	list-style-type: none;
	/*padding:15px 2.00739967823%;*/
	padding:15px 2.00%;
	text-align: center;
}

.main_menu_container ul li a
{
font-family: "Century Gothic", "Helvetica", "Arial";
text-transform:uppercase;
font-weight:200;
font-size:1.4em;
text-decoration: none;
text-shadow: -1px -1px 1px #960E5C, 1px 1px 1px #660E40;
color: #fff;

}

.main_menu_container ul li a:hover
{
color: #AFBA46;
background-color:#9E1F63;

}
.mobile_main_menu_container {
		display:none
	}



/* ######### content container nested divs ####### */

.wrapper {   /* USED WHEN RIGHT ASIDE CALLED */
	width:72%;
}

.wrapper2 {  /* FULL WIDTH PAGE */
	width:93%;
}

.wrapper3 {   /* USED WHEN RIGHT ASIDE CALLED */
	width:60%;
	position:relative;
	margin-top:-12px
}
/* ######### wrapper container nested divs ####### */

.main_content {
	
	padding:0;
	
	}
	
.right_aside {
	
	float:right;
    width: 25%;
    margin:0;
    padding:0 0 0 2%;
    position:relative;
	
	}


/* ######### main_content container nested divs ####### */

.content_inner {
	
	padding: 0 0 0.3em 0;
	
}

.content_inner_left {
	
	padding: 0 0.3em 0 0;
	
}


.content_inner_right {
	
	float:right;
    width: 272px;
    margin:0 0 0 2%;
    padding:0 0 0.3em 0;
    position:relative;
	
}



/* ######### footer_container nested divs ####### */

.foot_content {
	
	position:relative;
	display:block !important;
	
}

.moduletablewhite-rounded-rectangle {
	
	 -webkit-box-shadow:0 4px 4px 0 #C2C2C2;
  background-color:#fff;
  border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
  border-top-left-radius:10px;
  border-top-right-radius:10px;
  box-shadow:0 4px 4px 0 #C2C2C2;
  cursor:pointer;
  display:inline-block;
  padding:5px;
  text-align:center;
  vertical-align:middle;

}

#bottom
{
        overflow:hidden
}

.box
{
        /*width:20%;*/
        float:left;
        margin-right:10px;
		padding:10px;
        min-height:100px
}

.box1
{
        /*width:22%*/ /* width for 4 column layout */
    width:23%;
	
}

.box2
{
         /*width:22%*/ /* width for 4 column layout */
    width:15.30%;
}

.box3
{
         /*width:22%*/ /* width for 4 column layout */
    width:15.30%;
}

.box4
{
         /*width:22%*/ /* width for 4 column layout */
    width:15.30%;
    float:right;
}
.box5
{
        width:15.30%;
		float:right;
}


.fancypantsaccordianholder ul li a {
	font-size:1.4em
}

